/*
 Theme Name:   Gsquare Child
 Theme URI:    https://gsquare.wpengine.com/
 Description:  Gsquare Child Theme
 Author:       the WeDesignTech team
 Author URI:   https://wedesignthemes.com/
 Template:     gsquare
 Version:      1.0.0
 Text Domain:  gsquare-child
*/

.text-center {
  text-align: center;
}
.rtl
  .wdt-custom-tab-layout
  .wdt-tabs-container[class*="-layout-horizontal"]
  .wdt-tabs-list {
  padding-left: 0;
  padding-right: 150px;
}
.wdt-dark-bg
  .wdt-header-menu
  > .menu-container
  > .wdt-primary-nav
  > li.current_page_item
  > a,
.wdt-dark-bg
  .wdt-header-menu
  > .menu-container
  > .wdt-primary-nav
  > li.current_page_ancestor
  > a,
.wdt-dark-bg
  .wdt-header-menu
  > .menu-container
  > .wdt-primary-nav
  > li.current-menu-parent
  > a {
  color: #fff;
  text-decoration: underline;
}

.rtl .column {
  float: right;
}

.rtl .wdt-header-menu ul li ul.children,
.rtl .wdt-header-menu ul li ul.sub-menu,
.rtl .wdt-header-menu ul li.has-mega-menu > ul {
  left: auto;
  right: 5px;
}

.rtl .wdt-header-menu ul li ul.children,
.wdt-header-menu ul li ul.sub-menu {
  width: auto;
  min-width: 150px;
  text-align: right;
}

.wdt-listings-container.wdt-listings-item-apply-isotope.wdt-listings-item-image-gallery-popup-enable {
  direction: ltr;
}

.carousel
  .wdt-advanced-carousel-holder.wdt-rc-template-standard
  .wdt-content-item
  .wdt-media-group,
.carousel
  .wdt-advanced-carousel-holder.wdt-rc-template-standard
  .wdt-content-item
  .wdt-content-group {
  padding: 0;
}

.rtl .row.flex.d-flex {
  direction: rtl;
}
.row.flex.d-flex {
  display: flex;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: space-between;
  align-items: center;
}

.rtl input,
.rtl .form-control {
  text-align: right;
}

.inquire-form .form-control {
  padding: 10px;
  border-radius: 10px;
  font-family: "Cairo";
}
.inquire-form p {
  margin: 0;
}
.inquire-form form {
  max-width: 1200px;
  margin: auto;
}

.breadcrumb,
.main-title-section h1,
.wdt-header-menu li a,
.wdt-header-menu ul li ul.children > li > a,
.wdt-header-menu ul li ul.sub-menu > li > a,
.wdt-header-menu
  ul
  li.has-mega-menu
  ul
  li.menu-item-object-wdt_mega_menus
  li
  a {
  letter-spacing: 0;
}

.inquire-form .wpcf7-submit {
  padding: 10px 40px;
}

.footer-icon.elementor-section.elementor-section-boxed > .elementor-container {
  max-width: 900px;
}
.elementor-widget-icon-box.elementor-mobile-position-top
  .elementor-icon-box-wrapper {
  gap: 0;
}

#footer .footer-icon h5 a:not(.button):not(.elementor-button),
#footer .footer-icon h5 a:not(.button):not(.elementor-button) {
  color: #fff;
}

.elementor-page-2390 .elementor-widget-image img {
  display: inline;
}
.wdt-content-item > div:not(:last-child), .wdt-content-item .wdt-content-media-group > div:not(:last-child), .wdt-content-item .wdt-content-detail-group > div:not(:last-child), .wdt-content-item .wdt-content-elements-group > div:not(:last-child) {
    margin-bottom: 0 !important;
}

.wdt-content-title-group.below span{
display: none !important;
}

section.elementor-section.elementor-top-section.elementor-element.elementor-element-1d1f79e.elementor-section-full_width.elementor-hidden-tablet.elementor-hidden-mobile_extra.elementor-hidden-mobile.elementor-section-height-default.elementor-section-height-default {
  padding: 50px 0 !important;
}

.row.text-center.submit p {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-items: center;
}

.footer-menu li {
  border-left: 2px solid #fff;
  margin: 0;
}

.footer-menu li:last-child {
  border-left: none;
}

.footer-menu .wdt-header-menu .wdt-primary-nav > li > a {
  padding: 0px 10px;
  margin: 0;
}

.footer-menu a span {
  color: #fff;
}
footer .elementor-widget:not(:last-child) {
  margin-block-end: 0;
}

a.elementor-button.elementor-button-link.elementor-size-sm {
  border-radius: 0;
}

.rtl .elementor-icon-box-icon {
  margin-left: 7px;
}

.elementor-share-btn {
  display: flex;
  flex-direction: row-reverse;
}

.main-title-section h1 {
  text-align: center;
  color: #000 !important;
}

.sq-portfolio .elementor-widget:not(:last-child) {
  margin-block-end: 5px;
}

.sq-portfolio h5 {
  color: rgb(149, 119, 91);
}
.sq-portfolio h5 {
  color: #42404b;
}
/*.rtl .elementor-789 .elementor-element.elementor-element-1adb50a > .elementor-element-populated {*/
/*	padding: 0px 150px 0px 0;*/
/*}*/



.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-f11033c {
    background: #fff;
}


.elementor-widget-wrap.elementor-element-populated a {
/*     color: #000 !important; */
    margin-left: 18px;
}
.wdt-primary-nav li a {
    color: #000 !important;
}
.wdt-primary-nav li a:hover {
    color: #95775B !important;
}
.mobile-nav-container.mobile-nav-offcanvas-right a {
    color: #000 !important;
}
@media only screen and (max-width: 600px) {

.wdt-primary-nav .menu-item {
    display: block;
    padding: 10px 0 !important;
    border-bottom: 1px solid;
}
}
.wdt-popup-box-trigger-element * {
    color: #fff;
}

.loop-title-hover .elementor-widget-image-box .elementor-image-box-content {
    position: absolute;
    z-index: 999;
    bottom: 20%;
    width: 40%;
    background: #000;
    min-width: 160px;
    max-width: 70%;
}

.loop-title-hover .elementor-widget-image-box .elementor-image-box-content h3 {
    font-family: 'Cairo', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 150%;
    margin: 10px;
}


.loop-title-hover .elementor-widget-image-box .elementor-image-box-content h3 a{
	color:inherit !important;
}

.mobile-menu ul#menu-home-2 > li > a, .mobile-menu ul#menu-home-2 ul > li > a {
    font-weight: bold;
    line-height: 250%;
    border-bottom: 1px solid;
}
.rtl .mobile-menu, .rtl .mobile-menu ul, .rtl  .mobile-menu ul li {
    display: block;
    margin: 0;
    padding: 0;
    text-align: right;
}

.rtl .mobile-menu, .rtl .mobile-menu ul, .rtl  .mobile-menu ul li {
    text-align: right;
}


.rtl .mobile-menu li[class*="has-children"] > a, .rtl .mobile-menu li[class*="has_children"] > a {
	padding-right: 18px;
}


.rtl .mobile-menu li[class*="has-children"] > a:before, .rtl .mobile-menu li[class*="has_children"] > a:before {
    content: "\f104";
    font-family: "GSquare Icons";
    right: auto;
    left: 18px;
}

#footer .elementor-icon-box-title a{
	color:#fff !important;
}

#footer a.elementor-icon{
    color: #95775B !important;
}



.zoom-hover {
    position: relative;
    display: inline-block;
    overflow: hidden;
}

.zoom-hover img {
    transition: transform .4s ease;
}

.zoom-hover:hover img {
    transform: scale(1.1);
}

/* Icon */
.zoom-hover::after {
    content: "\f00e";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: var( --e-global-color-7f9f8ef );
    background: rgba(0,0,0,1);
    width: 100px;
    height: 100px;
    border-radius: 5px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0.5);
    opacity: 0;
    transition: 0.3s ease;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 3em;
}

.zoom-hover:hover::after {
    opacity: 1;
    top: 25px;
    left: 25px;
}

span.wdt-popup-box-trigger-item.wdt-popup-box-trigger-label, .elementor-88 .elementor-element.elementor-element-8a728c1 .wdt-popup-box-trigger-holder .wdt-popup-box-trigger-element {
	background: #95775B;
    color: #fff;
}

span.wdt-popup-box-trigger-item.wdt-popup-box-trigger-label:hover, .wdt-popup-box-trigger-element:hover {
	background:#fff;
    color: #95775B;
}


a.pa-gallery-whole-link {
    cursor: zoom-in;
}
.rtl{
letter-spacing:0 !important;
}

.bordered.border-1 {
    border: 2px solid;
    box-shadow: 5px 2px 10px 5px #eee;
}


.bordered h4.elementor-heading-title.elementor-size-default {
    height: 54px;
    overflow: hidden;
    font-size: 20px;
    line-height: 139%;
}



@media only screen and (min-width: 1000px) {
p#breadcrumbs {
    position: absolute;
    top: -150px;
}
	p#breadcrumbs *, p#breadcrumbs{
		color:#fff;
	}
	

}
@media only screen and (max-width: 700px) {
	.mobile-block {
    	display: block !important;
	}
	.mobile-menu ul > li > a, .mobile-menu ul ul > li > a {
		font-size: 20px !important;
		padding: 0 10px;
		letter-spacing: 0;
	}
	.elementor-section.elementor-section-boxed > .elementor-container {
    	max-width: 97% !important;
	}
	.elementor-element-865b563 .elementor-widget-wrap.elementor-element-populated {
    	width: 60% !important;
		margin:auto !important;
	}
}


